Search



1 documents found



  • gitec cups - ...onfiguração de printer-driver-gutenprint: printer-driver-gutenprint depende de cups (>= 1.3.0); porém: Pacote cups não está configurado aind...
    by André Brum da Silva 8 years, 2 months ago
 

The contents and data of this website are published under license:
Creative Commons 4.0 Brasil - Atribuir Fonte - Compartilhar Igual.